# Interface SaguaroRange

#### Hierarchy

- SaguaroChain
  - SaguaroRange

- Defined in RcsbFvStructure/StructureViewerInterface.ts:23

#####
Index

### Properties

begin
end
labelAsymId
modelId
operatorName?

## Properties

### begin

begin: number

- Defined in RcsbFvStructure/StructureViewerInterface.ts:24

### end

end: number

- Defined in RcsbFvStructure/StructureViewerInterface.ts:25

### labelAsymId

labelAsymId: string

Inherited from SaguaroChain.labelAsymId

- Defined in RcsbFvStructure/StructureViewerInterface.ts:15

### modelId

modelId: string

Inherited from SaguaroChain.modelId

- Defined in RcsbFvStructure/StructureViewerInterface.ts:14

### `Optional` operatorName

operatorName?: string

Inherited from SaguaroChain.operatorName

- Defined in RcsbFvStructure/StructureViewerInterface.ts:16

Generated using TypeDoc